.component.newsrotator .mod-news-rotator .related-links a { color: #fff!important }
.component.newsrotator .mod-news-rotator .team-record { color: #000!important; background:#fff!important }
.component.photogallery .mod-photo-gallery .card-deck .card { background:var(--color-primary) }


@media only screen and (max-width: 991px) {

    .section.header .navbar-toggler { background:Var(--color-primary)!important; color:#fff!important }
    .section.header .navbar-toggler:hover,
    .section.header .navbar-toggler:focus { background:#000!important }

}